ul#sclub_ddown li a {
    font-family: "Swis", Helvetica, sans-serif
}
#back_to_camera {
    background: rgba(255,255,255,.9);
    clear: both;
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 20px;
    position: relative;
    z-index: 1;
}
.fluid_container {
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 0;
}
#slider {
    bottom: 0;
    height: 100%;
    left: 0;
    margin-bottom: 0!important;
    position: fixed;
    right: 0;
    top: 0;
}
.camera_bar {
    z-index: 2;
}
.camera_thumbs {
    margin-top: -100px;
    position: relative;
    z-index: 1;
}
.camera_thumbs_cont {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.camera_overlayer {
    opacity: .1;
}

#desc_container {
    background: rgba(255, 255, 255, 0.3);
    display: none;
    bottom: 70px;
    margin: 0 auto 0 -350px;
    padding: 1em;
    position: absolute;
    bottom: 70px;
    left: 50%;
    width: 700px;
    min-height: 50px;
    z-index: 9999;
    text-align: center;
}
#desc_container h1 { 
    opacity: 1;
}
@media only screen and ( min-device-width : 1200px) { 
    .header_top {
        padding: 10px 0 0 !important;
    }
}
.header_top {
    position: relative;
    padding: 10px 0 0;
    z-index: 999;
    min-width: 800px;
}

/*MOBILE PORTRAIT*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {

    #index_html, #index {
        padding: 0;
        margin: 0;
    }
    #desc_container {
        padding: 0 0 10px;
    }
    #desc_container h1 {
        font-size: 12px;
        line-height: 14px;
    }
    .logo_name {
        position: absolute;
        top: 0;
        left: -20px;
    }
    #sclub_ddown {
        position: absolute;
        top: 30px;
        left: -20px;
    }
    #sclub_ddown li a:first-child {
        font-size: 8px;
        padding: 4px 10px 4px 0 !important;
    }

    #sclub_ddown li a {
        font-size: 8px;
        padding: 4px 10px;
    }    

    #sclub_ddown li li a {
        padding: 4px 10px !important;
        line-height: 10px;
    }
    
    h1.logo_name {
        padding: 0 0 0 40px;
    }

    .logo_name a {
        font-size: 22px;
        display: block;
        font-weight: normal;
        color: white;
    }
    .logo, nav {
        float: left;
        display: block;
    }
    .logo {
        min-width: 340px;
    }

    #footer .foot_left{
        font-size: 10px;
        min-width: 300px;
        text-align: center;        
    }
    #footer .foot_right {
        display: none;
    }
}

/*MOBILE LANDSCAPE*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
    #index_html, #index {
        padding: 0;
        margin: 0;
    }    #desc_container {
        padding: 0 0 10px;
    }
    #desc_container h1 {
        font-size: 12px;
        line-height: 14px;
    }
    .logo_name {
        position: absolute;
        top: 0;
        left: -20px;
    }
    #sclub_ddown {
        position: absolute;
        top: 30px;
        left: -20px;
    }
    #sclub_ddown li a {
        font-size: 8px;
        padding: 4px 10px 4px 0 !important;
    }
    
    h1.logo_name {
        padding: 0 0 0 40px;
    }

    .logo_name a {
        font-size: 22px;
        display: block;
        font-weight: normal;
        color: white;
    }

    #footer .foot_left, #footer .foot_right {
        font-size: 8px;
        min-width: 150px;
    }
    #footer .foot_right {
        float: right !important;
    }
}

#mti_wfs_colophon {
    display: none !important;
}